Subject: Re: newbie win95 bash crash problem
From: [email-masked] (jeffdb)

10 Sep 1998 22:44:22 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Do set CYGWIN32=tty before starting bash (in autoexec.bat)
do set HOME=some:\valid\dir (in autoexec.bat)
do not cp /bin/bash.exe /bin/sh.exe
do not use the cygwin32.bat shortcut
always start bash directly, not from a batch file

do not have any unmounted dirs in your $PATH
do not have any spaces in your path.

if you are running win95b do install usbsupp, then you can use notty, 
and start from batch files, or the command prompt.

On Tue, 08 Sep 1998 23:33:21 -0700, you wrote:

>Hi!
>   I've read through the FAQ's and the mail archives.  I've seen several people
>mention this problem, but no solutions offered.  I installed B19.1 which
>contains the latest bash.  Everything seems to run fine, I've compiled a bunch
>of code using gcc, the commands seem to work predictably.  However, if I type
>garbage at bash, after a few tries it hangs.  For example if I type "dc" at the
>comand prompt instead of "cd" it will comeback "command not found"  and give me
>a new prompt maybe 3 times in a row, and on the fourth time it hangs win95.
>Sometimes it hangs on the first try, sometimes on the third, but always before
>the 6th......
>
>Any help would be appreciated.
>John Mamer
>[email-masked]
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".